/* File kind displayed in Finder */
"PO Translation" = "PO prijevod";

/* File kind displayed in Finder */
"Compiled Translation" = "Kompajlirani prijevod";

/* File kind displayed in Finder */
"Translation Template" = "Predložak prijevoda";

/* File kind displayed in Finder */
"XLIFF Translation" = "XLIFF prijevod";
